body {
	background-color: #ecf0f1;
	/*background-image: url("../images/really-old-manuscript-paper.jpg");*/
	background-repeat: repeat;
}
#header{
	background-color: #C0392B;
}
.dark-red{
	background-color: #660000;
}
.dark-red:hover{
	background-color: #550000;
}
.in-area-navigation{
	float: left;
	width: 25%;
	border-right: solid #95a5a6;
}
.in-area-content{
	margin-right: 320px;
}
/*.in-area-title{
	padding: 4px;
	width: 30%;
	order-bottom: solid #95a5a6;
}*/
#logo{
	position: absolute;
	right:10px;
	top:3px;
	height: 100px;
}

#slogan{
	font-family: Cambria,Georgia,Serif;
	color:white;
}
}
h1{
	font-family: Cambria,Georgia,Serif;
	font-style: italic; 
}
.in-area-link{
	color:red;
}
a.in_area_link:hover, a.in_area_link:active {
	color:red;
	text-decoration: none;
}
.biglogo{
	position: fixed;
	z-index: -1000;
	opacity: 0.5;
	bottom: 10px;
	right: 10px;
	height: 300px;
}
.bottomline{
	position: fixed;
	border-bottom: solid #c0392b;
	bottom:155px;
	right:292px;
	left:280px;
	opacity: 0.5;
	z-index: -1000;
}
.biglogo2{
	position: fixed;
	z-index: -1000;
	opacity: 0.5;
	bottom: 10px;
	left: 105px;
	height: 200px;
}
.menu{
	font-family: Cambria,Georgia,Serif;
	height:5%;
}
.form-item{
	background-color: #ffffb3;
}